{
  "alfredsnippet": {
    "snippet": "手繪地圖風（Map Illustration Style）",
    "uid": "ACD94258-D715-427F-A039-05BB5F4CA02E",
    "name": "手繪地圖風（Map Illustration Style）",
    "keyword": "map-illustration"
  }
}
